﻿
.wrapper { max-width: 1124px; position: relative; margin: 0 auto; }

.bianco { color: #FFF !important; }

.c-hamburger { display: none; position: absolute; z-index: 12; top: 50%; right: 20px; left:auto; overflow: hidden; margin: 0; padding: 0; width: 50px; height: 50px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s; margin-top: -26px; }
.c-hamburger:focus { outline: none; }
.c-hamburger span { display: block; position: absolute; top: 23px; left: 10px; right: 10px; height: 3px; background: #000; }
.c-hamburger span::before,
.c-hamburger span::after { position: absolute; display: block; left: 0; width: 100%; height: 3px; background-color: #000; content: ""; }
.c-hamburger span::before { top: -8px; }
.c-hamburger span::after { bottom: -8px; }
.c-hamburger--htx { background-color: transparent; }
.c-hamburger--htx span { transition: background 0s 0.3s; }
.c-hamburger--htx span::before,
.c-hamburger--htx span::after { transition-duration: 0.6s, 0.4s; -webkit-transition-duration: 0.6s, 0.4s; transition-delay: 0.3s, 0s; -webkit-transition-delay: 0.3s, 0s; }
.c-hamburger--htx span::before { transition-property: top, transform; }
.c-hamburger--htx span::after { transition-property: bottom, transform; }
.c-hamburger--htx.is-active { background-color: transparent; }
.c-hamburger--htx.is-active span { background: none; }
.c-hamburger--htx.is-active span::before { background: #333; top: 0; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.c-hamburger--htx.is-active span::after { background: #333; bottom: 0; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after { transition-delay: 0s, 0.3s; -webkit-transition-delay: 0s, 0.3s; }


.newHeader { z-index: 3; position:relative; }
.newHeader .top_page { line-height: 16px; background: #c8c8c8; }
.newHeader .top_page .wrapper { padding: 5px 0; }
.newHeader .top_page span.tivu { font-size: 18px; line-height: 23px; font-family: 'apexsansBook'; text-transform:lowercase; }
.newHeader .top_page span.tivu b { font-family: 'apexsansBold'; font-weight: normal !important; }
.newHeader .top_page span.tivu a { color: #000; text-decoration: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
.newHeader .top_page span.tivu a:hover { color: #0059a5; }
.newHeader .top_page ul { list-style: none; margin: 0 0 0 6px; padding: 0; display: inline-block; }
.newHeader .top_page ul li { display: inline-block; }
.newHeader .top_page ul.social { float:right; margin-right:6px; }
.newHeader .top_page ul.social li a { margin-left: 5px; display: block; width: 24px; height: 24px; text-indent: -9000px; -webkit-border-radius: 0px; border-radius: 0px; border: none; margin-right: 0; color: #000; text-decoration: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
.newHeader .top_page ul.social li a.tw { background: url(../images/ico-tw.png) center no-repeat; background-size:16px; }
.newHeader .top_page ul.social li a.tw:hover { background-image: url(../images/ico-tw-hover.png); }
.newHeader .top_page ul.social li a.fb { background: url(../images/ico-fb.png) center no-repeat; background-size:16px; }
.newHeader .top_page ul.social li a.fb:hover { background-image: url(../images/ico-fb-hover.png); }
.newHeader .top_page ul.social li a.yt { width:20px; background: url(../images/ico-yt.png) center no-repeat; background-size:20px; }
.newHeader .top_page ul.social li a.yt:hover { background-image: url(../images/ico-yt-hover.png); }
.newHeader .top_page ul.social li a.ig { background: url(../images/ico-ig.png) center no-repeat; background-size:16px; }
.newHeader .top_page ul.social li a.ig:hover { background-image: url(../images/ico-ig-hover.png); }

.newHeader .top_page ul.lang { font-size: 12px; font-family: 'apexsansBook'; float: right; padding-top: 1px; border-left: 1px solid #000; margin: 3px 0 3px 10px; padding-left: 5px; }
.newHeader .top_page ul.lang li { margin-left: 10px; }
.newHeader .top_page ul.lang li a { color: #000; text-decoration: none; }
.newHeader .top_page ul.lang li a:hover { color: #0059a5; }
.newHeader .top_page ul.lang li a.on { font-family: 'apexsansBold'; }

.newHeader .header {
    border-bottom: 1px solid #000;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(202,202,202,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(202,202,202,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(202,202,202,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cacaca',GradientType=0 );
    -webkit-box-shadow: 0 -5px 15px 0 rgba(0,0,0,0.25);
    box-shadow: 0 -5px 15px 0 rgba(0,0,0,0.25);
}
.newHeader .header .wrapper { padding: 0; position:static; height: 120px; }
.newHeader .header .logo_sito { float: left; height:35px; margin-top: 39px; }
.newHeader .header .logo_sito.guida { height:65px; margin-top: 28px; margin-right: 35px; }
.newHeader .header .big_cta { color:#000; font-size:12px; line-height: 13px; text-decoration:none; font-family: 'apexsansBold'; text-align: center; float: right; width: 90px; height: 90px; background: url(../images/cerchio.png) center no-repeat; background-size: contain; padding: 17px 10px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-top: 16px; color: #000; text-decoration: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
.newHeader .header .big_cta i { font-family: 'apexsans-bookitalic'; font-weight: normal; font-style:normal; }
.newHeader .header .big_cta:hover { color: #0059a5; }

.newHeader .header ul { list-style: none; margin: 50px 0 0 140px; padding: 0; float: left; font-size: 16px; line-height: 16px; }
.newHeader .header li { display: inline-block; margin-right: 30px; font-family: 'apexsansBook'; font-size: inherit; text-transform: none; margin-left: 0; }
.newHeader .header li b { font-family: 'apexsansBold'; font-weight: normal !important; color:#000 !important; }
.newHeader .header li i { font-family: 'apexsans-bookitalic'; font-weight: normal; font-style:normal; }
.newHeader .header li span.my { font-size: 13px; line-height: 13px; }
.newHeader .header li:last-child { margin-right: 0; }

.newHeader .header li > a { padding: 0 2px 51px; text-decoration: none; color: #000; }
.newHeader .header li > a:after { content: ''; height: 4px; position: relative; width: 0; top: 6px; display: block; -webkit-transition: width 200ms ease-in-out; -moz-transition: width 200ms ease-in-out; -ms-transition: width 200ms ease-in-out; -o-transition: width 200ms ease-in-out; transition: width 200ms ease-in-out; }
.newHeader .header li:hover > a:after,
.newHeader .header li > a:hover:after,
.newHeader .header li.current > a:after { width: 100%; }


.newHeader .header li:nth-child(1),
.newHeader .header li:nth-child(1) a,
.newHeader .header li:nth-child(1):hover a b,
.newHeader .header li:nth-child(1).current a b,
.newHeader .header li:nth-child(1).active > a b, 
.newHeader .header li:nth-child(1) a:hover b { color: #0c59a2 !important; }
.newHeader .header li:nth-child(1) a:after { background-color: #0c59a2; }
.newHeader .header li:nth-child(2),
.newHeader .header li:nth-child(2) a,
.newHeader .header li:nth-child(2):hover a b,
.newHeader .header li:nth-child(2).current a b,
.newHeader .header li:nth-child(2).active > a b, 
.newHeader .header li:nth-child(2) a:hover b { color: #d42529 !important; }
.newHeader .header li:nth-child(2) a:after { background-color: #d42529; }
.newHeader .header li:nth-child(3),
.newHeader .header li:nth-child(3) a,
.newHeader .header li:nth-child(3):hover a b,
.newHeader .header li:nth-child(3).current a b,
.newHeader .header li:nth-child(3).active > a b, 
.newHeader .header li:nth-child(3) a:hover b { color: #f4901e !important; }
.newHeader .header li:nth-child(3) a:after { background-color: #f4901e; }
.newHeader .header li:nth-child(4),
.newHeader .header li:nth-child(4) a,
.newHeader .header li:nth-child(4):hover a b,
.newHeader .header li:nth-child(4).current a b,
.newHeader .header li:nth-child(4).active > a b, 
.newHeader .header li:nth-child(4) a:hover b { color: #00a64f !important; }
.newHeader .header li:nth-child(4) a:after { background-color: #00a64f; }
.newHeader .header li:nth-child(5),
.newHeader .header li:nth-child(5):hover > a,
.newHeader .header li:nth-child(5):hover a b,
.newHeader .header li:nth-child(5).current a b,
.newHeader .header li:nth-child(5).active > a b, 
.newHeader .header li:nth-child(5) a:hover { color: #8088c2; }
.newHeader .header li:nth-child(5) a:after { background-color: #8088c2; }

.newHeader .header li:hover a b.bianco { color: #FFF !important; }

.newHeader .header .sub { z-index:1; height: 0; overflow: hidden; display: block; position: absolute; top: 120px; left: 0; width: 100%; color: #FFF; -webkit-transition: height 400ms ease-in-out; -moz-transition: height 400ms ease-in-out; -ms-transition: height 400ms ease-in-out; -o-transition: height 400ms ease-in-out; transition: height 400ms ease-in-out; }
.newHeader .header .sub .wrapper { height:auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 25px 20px 25px 290px; position: relative; }
.newHeader .header .sub .col { float: left; margin-right:5%; width:20%; }
.newHeader .header .sub.col5 .col { margin-right: 4%; width: 16.8%; }
.newHeader .header .sub.col4 .col { margin-right:5%; width:21%; }
.newHeader .header .sub.col3 .col { margin-right:5.3%; width:29.6%; }
.newHeader .header .sub.col2 .col { margin-right:10%; width:45%; }
.newHeader .header .sub .col:last-of-type { margin-right: 0 !important; }
.newHeader .header .sub .col hr { height: 3px; border: 0; margin: 10px 0; width: 100%; }
.newHeader .header .sub .col b { color: #FFF !important; font-size: 14px; font-weight:normal !important; }
.newHeader .header .sub .tit { color: #FFF !important; font-size:14px; font-family: 'apexsansBold'; }
.newHeader .header .sub .col a { text-decoration:none; color: #FFF !important; font-size: 14px; display: block; margin-bottom: 7px; -webkit-transition: all 200ms ease-out; -moz-transition: all 200ms ease-out; -ms-transition: all 200ms ease-out; -o-transition: all 200ms ease-out; transition: all 200ms ease-out; }
.newHeader .header .sub .col .tend a { font-size: 13px; }
.newHeader .header .sub .col .tend b { color: #FFF !important; font-size:13px; font-weight:normal !important; line-height:inherit; }
.newHeader .header .sub .col a:hover { /*opacity: 0.65;*/ text-decoration:underline; }

.newHeader .header li:nth-child(1) hr { background-color: #0eade0; }
.newHeader .header li:nth-child(2) hr { background-color: #d52529; }
.newHeader .header li:nth-child(3) hr { background-color: #f9ae3b; }
.newHeader .header li:nth-child(4) hr { background-color: #acce40; }
.newHeader .header li:nth-child(5) hr { background-color: #b798c6; }


.newHeader .header li:nth-child(1) .sub {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0eade0+0,00579a+50 */
    background: rgb(14,173,224);
    background: -moz-linear-gradient(45deg, rgba(14,173,224,1) 0%, rgba(0,87,154,1) 50%);
    background: -webkit-linear-gradient(45deg, rgba(14,173,224,1) 0%,rgba(0,87,154,1) 50%);
    background: linear-gradient(45deg, rgba(14,173,224,1) 0%,rgba(0,87,154,1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0eade0', endColorstr='#00579a',GradientType=1 );
}
.newHeader .header li:nth-child(2) .sub {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d52529+0,3e3c8d+60 */
    background: rgb(213,37,41);
    background: -moz-linear-gradient(45deg, rgba(213,37,41,1) 0%, rgba(62,60,141,1) 60%);
    background: -webkit-linear-gradient(45deg, rgba(213,37,41,1) 0%,rgba(62,60,141,1) 60%);
    background: linear-gradient(45deg, rgba(213,37,41,1) 0%,rgba(62,60,141,1) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d52529', endColorstr='#3e3c8d',GradientType=1 );
}
.newHeader .header li:nth-child(3) .sub {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9ae3b+0,f5911e+45 */
    background: rgb(249,174,59);
    background: -moz-linear-gradient(45deg, rgba(249,174,59,1) 0%, rgba(245,145,30,1) 45%);
    background: -webkit-linear-gradient(45deg, rgba(249,174,59,1) 0%,rgba(245,145,30,1) 45%);
    background: linear-gradient(45deg, rgba(249,174,59,1) 0%,rgba(245,145,30,1) 45%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ae3b', endColorstr='#f5911e',GradientType=1 );
}
.newHeader .header li:nth-child(4) .sub {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#acce40+0,00a64f+75 */
    background: rgb(172,206,64);
    background: -moz-linear-gradient(45deg, rgba(172,206,64,1) 0%, rgba(0,166,79,1) 75%);
    background: -webkit-linear-gradient(45deg, rgba(172,206,64,1) 0%,rgba(0,166,79,1) 75%);
    background: linear-gradient(45deg, rgba(172,206,64,1) 0%,rgba(0,166,79,1) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acce40', endColorstr='#00a64f',GradientType=1 );
}
.newHeader .header li:nth-child(5) .sub {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b798c7+0,8088c2+75 */
    background: rgb(183,152,199);
    background: -moz-linear-gradient(45deg, rgba(183,152,199,1) 0%, rgba(128,136,194,1) 75%);
    background: -webkit-linear-gradient(45deg, rgba(183,152,199,1) 0%,rgba(128,136,194,1) 75%);
    background: linear-gradient(45deg, rgba(183,152,199,1) 0%,rgba(128,136,194,1) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b798c7', endColorstr='#8088c2',GradientType=1 );
}

.wrap_menu_nav,
.wrap_menu_nav.fix_on { -webkit-box-shadow: none; box-shadow:none; }
.wrap_menu_nav { position: relative; }
.wrap_menu_nav.fix_on { position: fixed; top: 0; z-index: 3; width: 100%; }
.wrap_nav_second.fix_on { top: 121px; }

.pages.fix_on { margin-top: 121px; }
.pages.hp.fix_on { margin-top: 0; }
.pages.canali.fix_on,
.pages.prod.fix_on, 
.pages.installatori.fix_on, 
.pages.servizi.fix_on { margin-top: 193px; }
.pages.clienti.fix_on { margin-top: 121px; }
.slider_strilli.fix_on { margin-top: 121px; }
.pages.clienti .header-clienti.fix_on { top: 121px; }

.newFooter { font-size: 12px; line-height: 16px; }
.newFooter .sub_foot {
    background: rgb(201,201,201);
    background: -moz-linear-gradient(top, rgba(201,201,201,1) 75%, rgba(127,127,127,1) 100%);
    background: -webkit-linear-gradient(top, rgba(201,201,201,1) 75%,rgba(127,127,127,1) 100%);
    background: linear-gradient(to bottom, rgba(201,201,201,1) 75%,rgba(127,127,127,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#7f7f7f',GradientType=0 );
}
.newFooter .sub_foot .wrapper { padding: 10px 0; text-align:right; }
.newFooter .sub_foot .icon_arrow { display: inline-block; background: url(../images/arrow-right.png) center no-repeat; background-size: contain; width: 40px; height: 9px; }
.newFooter .sub_foot .wrapper i { font-family: 'apexsans-bookitalic'; font-weight: normal; font-style:normal; }

.newFooter .site_map {
    text-align:center; color:#000; border-top: 1px solid #d4d4d4;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(186,186,186,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(186,186,186,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(186,186,186,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bababa',GradientType=0 );
}
.newFooter .site_map .arrow { cursor:pointer; width: 22px; margin-top: 20px; margin-bottom: 20px; }
.newFooter .site_map .arrow.on { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.newFooter .site_map .wrapper { padding: 0 0 30px; display:none; }
.newFooter .site_map ul { list-style: none; margin: 0; padding: 0; }
.newFooter .site_map ul li { margin-bottom: 2px; font-size: 13px; font-family: 'apexsansBook'; }
.newFooter .site_map ul li a { color: #000; text-decoration:none; line-height: 20px; }
.newFooter .site_map ul li a:hover { text-decoration:underline; }
.newFooter .site_map ul li b { font-family: 'apexsansBold'; font-weight: normal !important; color:#000 !important; }
.newFooter .site_map ul li i { font-family: 'apexsans-bookitalic'; font-weight: normal; font-style:normal; }
.newFooter .site_map .col { float: none; width: 18%; display: inline-block; vertical-align: top; }
.newFooter .site_map .col5 .col { width: 18%; }
.newFooter .site_map .col4 .col { width: 23%; }
.newFooter .site_map .col3 .col { width: 31%; }
.newFooter .site_map .col2 .col { width: 48%; }
.newFooter .site_map .tit { font-size: 14px; font-family: 'apexsansBold'; padding-bottom: 10px; border-bottom: 1px solid #000; width: 80%; margin: 0 auto 10px; }
.newFooter .site_map .tit b { font-family: 'apexsansBold'; font-weight: normal !important; color:#000 !important; }
.newFooter .site_map .tit i { font-family: 'apexsans-bookitalic'; font-weight: normal; font-style:normal; }
.newFooter .footer { background-color: #fff; color: #000; }
.newFooter .footer .wrapper { padding: 0; }
.newFooter .footer .col { float: left; min-height:110px; width:25% !important; border-left: 1px solid #979797; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 25px 15px 15px; }
.newFooter .footer .col a { color: #000; text-decoration: none; }
.newFooter .footer .col .lnk_float { display: inline-block; margin-right:25px; }
.newFooter .footer .col .lnk_float:last-child { margin-right: 0; }
.newFooter .footer .col .lnk_float img { height: 35px; margin-top:-7px; }
.newFooter .footer .col .tit { font-size: 13px; font-family: 'apexsansBold'; margin-bottom: 15px; }
.newFooter .footer .col .logo_tivu { font-size: 28px; font-family: 'apexsansBook'; margin-top: 6px; display: inline-block; text-transform:lowercase; }
.newFooter .footer .col .logo_tivu b { font-family: 'apexsansBold'; font-weight: normal !important; }
.newFooter .footer .col .logo_tivu:hover { color: #000; }
.newFooter .footer .col .logo_freetv { max-width: 100px; width: 100%; }
.newFooter .footer .col .logo_suleantenne { max-width: 77px; width: 100%; }
.newFooter .footer .col .logo_laguidapiu { max-width: 150px; width: 100%; margin-top: 3px; }
.newFooter .footer .col .loghi_app { max-width: 190px; width: 100%; }
.newFooter .footer .col .bollino { width: 43%; margin-right:10px; margin-top:3px; }
.newFooter .footer .col .bollino-lativu { width: 65%; margin-right: 0; margin-top: -8px; }
/*.newFooter .footer .col.c2 .tit { margin-bottom: 6px; }
.newFooter .footer .col.c2 .lativu { width: 100%; max-width: 155px; }*/
.newFooter .footer .col ul.social { margin: 0; }
.newFooter .footer .col ul.social li a.fb { background: url(../images/ico-fb.png) center no-repeat; background-size:20px; }
.newFooter .footer .col ul.social li a.fb:hover { background-image: url(../images/ico-fb-hover.png); }
.newFooter .footer .col ul.social li a.yt { background: url(../images/ico-yt.png) center no-repeat; background-size:22px; }
.newFooter .footer .col ul.social li a.yt:hover { background-image: url(../images/ico-yt-hover.png); }
.newFooter .legal { color: #FFF; text-align: center;
    background: rgb(95, 95, 95);
    background: -moz-linear-gradient(top, rgba(95, 95, 95,1) 0%, rgba(128,128,128,1) 36%);
    background: -webkit-linear-gradient(top, rgba(95, 95, 95,1) 0%,rgba(128,128,128,1) 36%);
    background: linear-gradient(to bottom, rgba(95, 95, 95,1) 0%,rgba(128,128,128,1) 36%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#808080',GradientType=0 );
}
.newFooter .legal .wrapper { padding: 20px 0 15px; }
.newFooter .legal .wrapper b { font-weight: normal !important; }
.newFooter .legal .wrapper a { color: #FFF; text-decoration: none; }
.newFooter .legal .wrapper a:hover { color: #FFF; text-decoration: underline; }





@media screen and (min-width: 768px) {
    .newHeader .header li:hover .sub { height: 250px; }
}

@media screen and (min-width: 0px) and (max-width: 1024px) {
    .newHeader .top_page .wrapper { padding: 5px 15px; }
    .newHeader .header .wrapper { padding: 0 15px; }
    .newHeader .header li > a { pointer-events: none; }
    .newHeader .header ul { margin: 51px 0 0 126px; }
    .newFooter .sub_foot .wrapper { padding: 10px; }
    .newHeader .header .big_cta { display: none; }
    .newHeader .header ul { margin: 51px 0 0 0; float: right; }
    .newHeader .header .sub { top: 121px; }
    .newHeader .header .sub .wrapper { padding: 20px; }
    .newFooter .footer .col .tit { font-size: 12px; }    
    .newFooter .footer .col .lnk_float { margin-right: 8px; }
    .newFooter .footer .col .lnk_float img { height: 30px; }
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    .newHeader .header .wrapper { height: 100px; }
    .newHeader .header .logo_sito { margin-top: 29px; }
    .newHeader .header .logo_sito.guida { height: 50px; }
    .newFooter .site_map .col { padding: 0; }
    .newFooter .site_map ul li { margin-bottom: 0px; font-size: 12px; }
    .newHeader .header ul { margin: 41px 0 0 0; }
    .newHeader .header .sub { top: 100px; }
    .newFooter .footer .col .bollino { margin-top: 7px; }
    .newFooter .footer .col .bollino-lativu { margin-top: -5px; }
    .newHeader .header .sub .col .tend a { font-size: 12px; }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .c-hamburger { display: block; right: 5px; top: 5px; margin-top: 0; }
    .newHeader .top_page .wrapper { padding: 2px 15px; }
    .newHeader .top_page span.tivu { font-size: 15px; }
    .newHeader .top_page ul.social li a.fb { background-size: 16px; }
    .newHeader .top_page ul.social li a.yt { background-size: 18px; }
    .newHeader .header .big_cta { text-indent: -9000px; float: none; display: block; position: absolute; top: 5px; left: 0; right: 0; margin: 0 auto; width: 50px; height: 50px; background-image: url(../images/scopri-tivusat-mobile.png); }
    .newHeader .header .big_cta br { display: none; }
    .newHeader .header .wrapper { height: auto; }
    .newHeader .header .logo_sito { height: 25px; margin: 15px 0; float: none; }
    .newHeader .header .logo_sito.guida { height: 30px; margin: 15px 0 14px; }
    .newHeader .header ul { display: none; float: none; margin: 0 -15px; padding: 0 0 0; border-top: 1px solid #9e9e9e; }
    .newHeader .header li { width: 100%; display: block; border-bottom: 1px solid #9e9e9e; }
    .newHeader .header li:last-child { border-bottom: none; }
    .newHeader .header li > a { padding: 10px 15px; display: block; }
    .newHeader .header li > a:after { display: none; }
    .newHeader .header li.current:before { display: block; content: ''; float: left; height: 37px; width: 6px; }
    .newHeader .header li:nth-child(1):before { background-color: #0c59a2; }
    .newHeader .header li:nth-child(2):before { background-color: #d42529; }
    .newHeader .header li:nth-child(3):before { background-color: #f4901e; }
    .newHeader .header li:nth-child(4):before { background-color: #00a64f; }
    .newHeader .header li:nth-child(5):before { background-color: rgba(183,152,199,1); }
    .newHeader .header .sub { position: static; height: auto; display: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
    .newHeader .header .sub .wrapper { padding: 16px 16px 8px; }
    .newHeader .header .sub .col { margin-right: 0 !important; width: 100% !important; margin-bottom: 20px; float: none !important; }
    .newHeader .header .sub .col:last-of-type { margin-bottom: 0; }
    .newHeader .header .sub .col:last-of-type .tend { padding-bottom: 0; }
    .newHeader .header li > a { pointer-events: auto; }
    .newHeader .header li > a .nav-arrow { width: 14px; height: 18px; background: url(../images/arrow-mobile.png) center no-repeat; background-size: contain; display: block; float: right; margin-right: 8px; -webkit-transition: all 200ms ease-out; -moz-transition: all 200ms ease-out; -ms-transition: all 200ms ease-out; -o-transition: all 200ms ease-out; transition: all 200ms ease-out; }
    .newHeader .header li.active > a .nav-arrow { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
    .newHeader .header .tend { display: none; padding:0 0 10px; }
    .newHeader .header .sub .tit { padding: 0; }
    .newHeader .header .sub .tit .nav-arrow { width: 14px; height: 18px; background: url(../images/arrow-mobile-white.png) center no-repeat; background-size: contain; display: block; float: right; margin-right: 8px; -webkit-transition: all 200ms ease-out; -moz-transition: all 200ms ease-out; -ms-transition: all 200ms ease-out; -o-transition: all 200ms ease-out; transition: all 200ms ease-out; }
    .newHeader .header .sub .tit.active .nav-arrow { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
    .newHeader .header .sub .col { margin-bottom: 0px; }
    .newHeader .header .sub .col hr { height: 1px; }
    .newHeader .header .sub .col hr:last-child { margin-bottom: 0; }
    .newHeader .header .sub .col a { margin-bottom: 10px; }
    .newFooter .site_map .col { width: 100% !important; margin-bottom: 20px; }
    .newFooter .footer .col { width: 50% !important; min-height: 100px; padding: 15px; }
    .newFooter .footer .col:nth-child(1),
    .newFooter .footer .col:nth-child(2) { border-bottom: 1px solid #979797; }
    .newFooter .footer .col .tit { font-size: 11px; }
    .newFooter .footer .col .logo_tivu { margin-top: 5px; }
    .newFooter .legal .wrapper p { font-size: 9px; padding: 0 15px; }    
    .newHeader .header .sub .tit a { display: inline; }
    .newHeader .header .sub .col a:before { content: '\203A\00a0'; }
    .newHeader .header .sub .col .tit a:before { content: ''; }
    .pages.clienti .header-clienti { display: none; }
    .pages.clienti .percorso { margin: -12px auto 0; padding: 0 0 20px; }
    .newHeader .top_page ul.social { margin-right: 0; }
    .newHeader .top_page ul.lang { margin-left: 15px; }
    .newFooter .footer .col .bollino { width:46%; margin-top:0; }
    .newFooter .footer .col .bollino:last-child { margin-right: 0; }
    .newFooter .footer .col .bollino-lativu { width: 90%; margin-top: -5px; }
    .newFooter .footer .col .logo_laguidapiu { width: 95%; margin-top:0; }
    .newHeader .header .sub .col .tend a { font-size: 13px; }
}

@media screen and (min-width: 0px) and (max-width: 374px) {
    .newFooter .footer .col .tit { font-size: 9px; }
}